RubyGems Navigation menu

activerecord-jdbcderby-adapter 1.0.3-java

Install this gem to use Derby with JRuby on Rails.

Versions:

  1. 1.3.25 - August 22, 2018 (6 KB)
  2. 1.3.24 - September 24, 2017 (6 KB)
  3. 1.3.23 - May 14, 2017 (6 KB)
  4. 1.3.22 - December 23, 2016 (6 KB)
  5. 1.3.21 - August 18, 2016 (6 KB)
  6. 1.0.3 - November 29, 2010 java (5 KB)
Show all versions (65 total)

Development Dependencies (2):

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

SHA 256 checksum:

59ce5a01e609dd1b685f59b69f3058756a97366adcaf3acda4714b063f8b9aca

Total downloads 256,645

For this version 7,547

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: